summary,oce-method {oce} | R Documentation

## Summarize an oce Object

### Description

Provide a summary of some pertinent aspects of the object, including important elements of its `metadata` slot and `data` slot, and a listing of the contents of its `processingLog` slot.

### Usage

    ## S4 method for signature 'oce'
    summary(object, ...)

### Arguments

`object` | The object to be summarized.
`...` | Extra arguments (ignored)

### Details

The output is tailored to the object. This is not the way to learn everything about the object; programmers, for example, will often use `str` to get more details of the object structure.

[Package oce version 0.9-18 Index]